[Unit]
Description=Zetikettes backend service
After=docker.service
Requires=docker.service

[Service]
ExecStart=/usr/bin/docker run --rm --name %n \
	-p 127.0.0.1:8000:8000 \
	-v /var/lib/zetikettes/data:/data \
	zetikettes
Restart=on-failure
ExecStartPre=-/usr/bin/docker exec %n stop
ExecStartPre=-/usr/bin/docker rm %n

[Install]
WantedBy=multi-user.target
